com.intellectualcrafters.plot.object

## Class PlotComment

- java.lang.Object
- - com.intellectualcrafters.plot.object.PlotComment

-     public class PlotComment
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `comment`
    `java.lang.String` | `senderName`
    `int` | `tier`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlotComment(java.lang.String comment, java.lang.String senderName, int tier)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### comment

          public final java.lang.String comment

    - #### tier

          public final int tier

    - #### senderName

          public final java.lang.String senderName

  - ### Constructor Detail

    - #### PlotComment

          public PlotComment(java.lang.String comment,
                     java.lang.String senderName,
                     int tier)